$(document).ready(function () {

    $("body").on("blur", ".memno, .sonno, .fathno, .dauno", getDetail);
    // $("body").on("keyup blur", ".engtime", getTime);

    function getDetail() {
        var memno = $(".memno").val(),
            sonno = $(".sonno").val(),
            fathno = $(".fathno").val(),
            dauno = $(".dauno").val();

        $.ajax({
            type: "POST",
            dataType: "json",
            url: "getpermarriage.php",
            data: {memno : memno, sonno : sonno, fathno : fathno, dauno : dauno},
            success: function (response) {
                if (response != "") {
                    var memname = response.memname,
                        sonname = response.sonname,
                        fathname = response.fathname,
                        dauname = response.dauname;
                        
                    $('.memname').val(memname);
                    $('.sonname').val(sonname);
                    $('.fathname').val(fathname);
                    $('.dauname').val(dauname);
                  
                }
            },
            error: function (request, textStatus, errorThrown) {
            }
        });
    }





//   alert(new Date($.now()));

// function getDetail() {

// new Date($.now());

// var dt = new Date();
// var time = dt.getHours() + ":" + dt.getMinutes() + ":" + dt.getSeconds();
// // document.write(time);
// $('.engtime').val(time);



// }


});